Publishing details

Changelog

ruby-excon (0.60.0-1) unstable; urgency=medium

  * New upstream version 0.60.0
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <email address hidden>  Fri, 23 Feb 2018 20:40:31 +0530

Available diffs

Builds

Built packages

Package files